{
	"304000412_0": "We aren't detecting any more Noise.",
	"304000412_1": "It doesn't seem like there has been any major damage.",
	"304000412_2": "Those parallel-world reinforcements are really helping us out...",
	"304000412_3": "But we can't just pretend that they'll be here forever.",
	"304000412_4": "C-Commander! We're detecting a new Noise!",
	"304000412_5": "What's with this magnitude—?!",
	"304000412_6": "This is just like a few days ago!"
}